WordPress WP-SpamFree Plugin 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 50070
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 11 2011 12:00AM
Updated: Oct 11 2011 12:00AM
Credit: cheki
Vulnerable: WordPress WP-SpamFree Plugin 3.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus